# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.memory.apply.set.error = "No se pudo establecer la configuración del complemento de estado de memoria."
com.vmware.esx.services.memory.apply.delete.error = "No se pudo eliminar la configuración del complemento de estado de memoria."
